@-webkit-keyframes dot-keyframes {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    25% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    75% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    100% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
}
@keyframes dot-keyframes {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    25% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    75% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    100% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
}
@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.site-banner {
    position: relative;
}
.site-banner .entry-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}
.site-banner .entry-wrapper .entry-inner > * + * {
    margin-top: 0.75rem;
}
@media screen and (min-width: 576px) {
    .site-banner .entry-wrapper .entry-inner > * + * {
        margin-top: 1.25rem;
    }
}
.site-banner .entry-wrapper .entry-footer .button.link {
    color: currentColor;
}
.site-banner .entry-media {
    height: var(--banner-mobile-height);
}
@media screen and (min-width: 768px) {
    .site-banner .entry-media {
        height: var(--banner-tablet-height);
    }
}
@media screen and (min-width: 1024px) {
    .site-banner .entry-media {
        height: auto;
    }
}
.site-banner .entry-media img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* -o-object-fit: cover; */
    /* object-fit: cover; */
}
@media screen and (min-width: 1024px) {
    .site-banner .entry-media img {
        position: relative;
    }
}
